libgoom2-devel-0-3.el6.nux.i686.rpm


Advertisement

Description

libgoom2-devel - Development files of the Goom visualization plugin

Property Value
Distribution CentOS 6
Repository Nux Dextop i386
Package name libgoom2-devel
Package version 0
Package release 3.el6.nux
Package architecture i686
Package type rpm
Installed size 15.88 KB
Download size 11.10 KB
Official Mirror li.nux.ro
This package contains development files for goom2k4.

Alternatives

Package Version Architecture Repository
libgoom2-devel-0-3.el6.nux.x86_64.rpm 0 x86_64 Nux Dextop
libgoom2-devel-0-3.el6.i686.rpm 0 i686 NauLinux School
libgoom2-devel-0-3.el6.x86_64.rpm 0 x86_64 NauLinux School
libgoom2-devel - - -

Requires

Name Value
/usr/bin/pkg-config -
libgoom2 -
libgoom2.so.0 -

Provides

Name Value
libgoom2-devel = 0-3.el6.nux
libgoom2-devel(x86-32) = 0-3.el6.nux
pkgconfig(libgoom2) = 2k4

Download

Type URL
Binary Package libgoom2-devel-0-3.el6.nux.i686.rpm
Source Package goom2k4-0-3.el6.nux.src.rpm

Install Howto

  1. Download the latest nux-dextop-release rpm from
    http://li.nux.ro/download/nux/dextop/el6/i386/
  2. Install nux-dextop-release rpm:
    # rpm -Uvh nux-dextop-release*rpm
  3. Install libgoom2-devel rpm package:
    # yum install libgoom2-devel

Files

Path
/usr/include/goom/goom.h
/usr/include/goom/goom_config.h
/usr/include/goom/goom_config_param.h
/usr/include/goom/goom_filters.h
/usr/include/goom/goom_graphic.h
/usr/include/goom/goom_plugin_info.h
/usr/include/goom/goom_tools.h
/usr/include/goom/goom_typedefs.h
/usr/include/goom/goom_visual_fx.h
/usr/include/goom/goomsl.h
/usr/include/goom/goomsl_hash.h
/usr/include/goom/goomsl_heap.h
/usr/lib/libgoom2.so
/usr/lib/pkgconfig/libgoom2.pc

Changelog

See goom2k4-0-3.el6.nux.i686.rpm changelog.

See Also

Package Description
libgringotts-1.2.1-6.el6.nux.i686.rpm A backend for managing encrypted data files on the disk
libgringotts-devel-1.2.1-6.el6.nux.i686.rpm Development files for libgringotts
libguess-1.0-1.el6.nux.i686.rpm High-speed character set detection library
libguess-devel-1.0-1.el6.nux.i686.rpm Files needed for developing with libguess
libirman-0.4.5-4.el6.nux.i686.rpm Library for IRMAN hardware
libirman-devel-0.4.5-4.el6.nux.i686.rpm Development files for libirman
liblastfm-0.3.3-1.el6.nux.1.i686.rpm Libraries to integrate Last.fm services
liblastfm-devel-0.3.3-1.el6.nux.1.i686.rpm Development files for liblastfm
liblrdf-0.4.0-17.el6.nux.i686.rpm Library for manipulating RDF files describing LADSPA plugins
liblrdf-devel-0.4.0-17.el6.nux.i686.rpm Library for manipulating RDF files describing LADSPA plugins
libmad-0.15.1b-13.el6.nux.i686.rpm MPEG audio decoder library
libmad-devel-0.15.1b-13.el6.nux.i686.rpm MPEG audio decoder library development files
libmimic-1.0.4-4.el6.nux.i686.rpm Encoding/decoding library for Mimic V2.x
libmimic-devel-1.0.4-4.el6.nux.i686.rpm Development files for libmimic
libmms-0.6.2-1.el6.nux.i686.rpm Library for Microsoft Media Server (MMS) streaming protocol
Advertisement
Advertisement